<?php

namespace Modules\ContactList\Enums;


Enum ContactDecisionEnum: int
{
    case NO = 0;

    case YES = 1;


    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
